# Interface AfterItemChangeEvent<TCollection, TItem>

Raised when items are added or removed from a collection like object.

interface AfterItemChangeEvent<TCollection, TItem> {
target: TCollection;
}

#### Type Parameters

- TCollection
- TItem

#### Hierarchy (view full)

- CollectionAfterItemEvent<TItem>
  - AfterItemChangeEvent
    - MapAfterItemEvent
    - SetAfterItemEvent

#####
Index

### Properties

target

##
Properties

### target

target: TCollection

The collection like object that raised the event.